@charset "utf-8";
/* CSS Document */

body {
	background-repeat: repeat-y;
	margin: 0px;
	z-index: 0;
	background-image: url(../images/background.jpg);
	width: 100%;
	background-position: center top;
	position: relative;
}
#login {
	height: 40px;
	background-image: url(../images/shadow2.png);
	background-repeat: repeat-x;
	position: relative;
	z-index: 1000;
	width: 100%;
	float: right;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#login    p {
	float: right;
	padding-right: 55px;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	z-index: 3;
	padding-top: 10px;
}
#wrapper {
	z-index: 4;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	background-color: #FFFFFF;
	width: 855px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	visibility: inherit;
	height: auto;
	position: inherit;
	border-bottom-color: #999999;
	background-image: url(../images/body-backing.png);
	background-repeat: repeat-y;
}
#wrapper #header {
	z-index: 5;
	height: 100px;
	width: 100%;
	background-image: url(./images/header-image.jpg);
	background-repeat: no-repeat;
	position: relative;
	margin-top: 0px;
}
#wrapper  #content {
	z-index: 8;
	padding-bottom: 40px;
	width: auto;
	padding-top: 50px;
	height: auto;
	margin-left: 60px;
	margin-right: 60px;
}
#wrapper #content .fontsize {
	float: right;
	margin-top: -40px;
	text-transform: uppercase;
	color: #333333;
	padding-right: 25px;
	z-index: 10;
	position: relative;
}
#wrapper #content p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin-top: 0px;
}
#wrapper #content p .heading {
	font-size: 50px;
	color: #1C468E;
}


#wrapper #content p .red {
	color: #FF0000;
}
#wrapper      #content   #licensecontentbox  {
	float: right;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	border: 1px solid #CCCCCC;
	margin-left: 15px;
	margin-bottom: 15px;
}
#wrapper  #content     #licensecontentbox   li {
	list-style-position: outside;
	list-style-type: disc;
	margin-left: -15px;
	line-height: 18px;
}
#wrapper  #content  #licensecontentbox  p {
	margin-left: -15px;
}
#wrapper     #content  #loginbox  {
	float: left;
	z-index: 15;
	position: absolute;
	width: 325px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-right: 10px;
	margin-left: 25px;
	margin-top: 0px;
}

#wrapper   #content   #loginbox p  {
	margin-left: -25px;
}
#wrapper #content #rightbox ul {
	list-style-position: outside;
}
#wrapper     #content  #rightbox  {
	float: right;
	z-index: 21;
	position: relative;
	width: 400px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: -10px;
	margin-left: 375px;
	clear: inherit;
}
#wrapper #content #rightbox p {
	padding-left: 25px;
}
#wrapper          #content       #rightcolumn  {
	z-index: 23;
	width: 65%;
	float: right;
	position: inherit;
}
#wrapper   #content   #rightcolumn   p {
	font-size: 11px;
}
#wrapper  #content  #line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 25px;
	margin-bottom: 30px;
}
#wrapper  #content  p  #notice {
	font-weight: bold;
	color: #FF0000;
}


#wrapper   #navigation {
	z-index: 2000;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 40px;
	padding-left: 25px;
	text-align: center;
	background-repeat: repeat-x;
	padding-right: 0px;
	background-image: url(../images/nav-backing.jpg);
	margin-top: 0px;
	position: relative;
}
#wrapper #content h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: lighter;
	color: #1C468E;
	margin-top: 0px;
	z-index: 7;
	width: 550px;
	display: block;
}
#wrapper #content h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1C468E;
	font-weight: normal;
	padding-top: 5px;
	margin-bottom: 10px;
}

#wrapper  #header img {
	float: left;
	z-index: 6;
	margin-top: 0px;
	margin-left: 0px;
}
#wrapper   #header #title {
	float: right;
	z-index: 7;
	top: 50px;
	width: auto;
}
#wrapper  #header  #title  .blue {
	color: #0595D5
}
#wrapper  #header  #title  .grey {
	color: #999999
}
#footer   {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 75px;
	margin-left: auto;
	margin-right: auto;
	z-index: 25;
	padding-top: 10px;
	position: inherit;
	width: 855px;
	background-image: url(../images/footer-backing.png);
	background-repeat: no-repeat;
}
#footer       p   {
	color: #F0F0F0;


}
#footer        a   {
	color: #F0F0F0;
	text-decoration: none;


}
#footer         a:hover   {
	color: #048AC7;
	text-decoration: underline;


}
#wrapper #content ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
}


#wrapper #content ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#wrapper #content table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
}
#wrapper   #content   p  .name {
	float: left;
	color: #1C468E;
	z-index: 10;
	position: relative;
	width: 450px;
	text-align: center;
	background-image: url(../images/gradient-nav.gif);
	background-repeat: repeat-x;
	height: 20px;
	padding-top: 5px;
}

#wrapper  #content  p .country {
	float: right;
	color: #1C468E;
	z-index: 11;
	position: relative;
	width: 275px;
	text-align: center;
	background-image: url(../images/gradient-nav.gif);
	background-repeat: repeat-x;
	height: 20px;
	padding-top: 5px;
}
#wrapper    #content    p   .nameresults {
	float: left;
	position: relative;
	width: 425px;
	text-align: left;
	padding-left: 25px;
	padding-top: 5px;
}
#wrapper   #content   p  .countryresults {
	float: right;
	position: relative;
	width: 275px;
	text-align: center;
	padding-top: 5px;
}
#wrapper #content #search {
	height: 40px;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.notice {color: #FF0000; font-weight: bold; }
#wrapper  #content  .line {
	width: 100%;
	text-align: center;
	position: relative;
	float: none;
	clear: both;
}
